Bug 1375485 - php-horde: XSS vulnerability via SVG images
Summary: php-horde: XSS vulnerability via SVG images
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1375488 1375489
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-13 09:12 UTC by Adam Mariš
Modified: 2019-09-29 13:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:58:32 UTC


Attachments (Terms of Use)

Description Adam Mariš 2016-09-13 09:12:56 UTC
Possible XSS attack via SVG images was found in Mime Viewer.

Upstream patch:

https://github.com/horde/horde/commit/a55bf759d3d8fd07dd5fda2ead075f5998e96364

Comment 1 Adam Mariš 2016-09-13 09:15:09 UTC
Created php-horde-Horde-Mime-Viewer tracking bugs for this issue:

Affects: fedora-all [bug 1375488]
Affects: epel-all [bug 1375489]

Comment 2 Product Security DevOps Team 2019-06-08 02:58:32 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.